/* CSS Document */
ul.sf-menu, ul.sf-menu * { margin: 0; padding: 0; list-style: none; }
ul.sf-menu { line-height:1.0; }
ul.sf-menu ul { 
	position: absolute; 
	top: -999em;

}
ul.sf-menu ul li { width: 100%; }

/*ul.sf-menu ul li.narrow { width: 80px; border: 1px solid red; }*/

ul.sf-menu li:hover { visibility: inherit; }

ul.sf-menu li { float: left; position: relative; background: #fff; }

ul.sf-menu a { 
	display: block; 
	position: relative;
}

ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul { 
	left: 35px; 
	top: 25px; 
	z-index: 99;
	margin: auto; 
}

/*ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top:-999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left:0; top:0; }

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top:-999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 0; top:0; }*/

ul.sf-menu ul li { 	
	border: 1px solid #aaa; 
	border-top: none;
	background-color: #939393;	 
}

ul.sf-menu ul li:first-child {
	border-top: 1px solid #939393; 
}

#nav ul.sf-menu ul a { 
	text-align: left;  
	color: #fff;
	font-size: 12px; 
	padding: 8px 8px 10px 8px;  
	width: 134px !important;
	line-height: 16px;
}

ul.sf-menu ul li:hover { background-color: #aaa; }

